* {
	margin:0;
	padding:0;
}
body {
	margin:0;
	padding:0;
	background:#d4ebfa url(../images/bg/bg_body.jpg) right top repeat-y;
	color:#231f20;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11.5px;
}
body#iframe-register{
	background:none;
}
/*.right_cell{
	background:#d4ebfa url(/images/bg/bg_body.jpg) right top repeat-y;
	height:100%;
}*/

@font-face {
 font-family:'GreatVibes-Regular';
 src:url('../fonts/GreatVibes-Regular.eot'); /* IE6-IE8 */
 src: local('GreatVibes-Regular'), local('GreatVibes-Regular'), url('../fonts/GreatVibes-Regular.woff') format('woff'), /* Modern Browsers */ url('../fonts/GreatVibes-Regularr.html') format('opentype'), url('../fonts/GreatVibes-Regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/GreatVibes-Regular.svg#GreatVibes-Regular') format('svg');
}
ul {
	margin:0 0 0 2px;
}
/* MAIN ELEMENTS start */
#container {
	padding:0;
	width:814px;
	margin:29px auto;
}
#innercontainer {
	width:814px;
	margin:0;
	float:left;
	height:790px;
}
#slideshow {
	width:814px;
	height: 560px;
	position:absolute;
	z-index:10;
}
#slideshow img {
	width: 956px;
	height: 560px;
}
#page-enquire #content, #page-plan  #content{
	margin:16px 0 0 0;
}

#content {
	width:816px;
	margin:0;
	float:left;
	padding:0;
}
.copy {
	width:440px;
	float:left;
	margin:20px 0;
	padding:0;
}
#page-team .copy {
	width:400px;
}
h1.header_holder {
	background:url('../images/bg/bg_td_header.png') no-repeat top left;
	margin:0;
	padding: 4px 0 10px 0;
	font-size:43px;
}

.register {
	width:179px;
	float:right;
	margin:0;
	padding:0;
	background:url('../images/button/fade_register.png') no-repeat top right;
}
#page-enquire #contact, #page-plan #contact {
	margin:20px 0 0 0;
}
#contact {
	width:179px;
	float:right;
	margin:20px 0;
	padding:0;
}
a {
	text-decoration:none;
	color:#3e3d40;
}
a:hover {
	text-decoration:none;
}
/*#page-location #content ul {
	margin:0 0 8px 0;
	float:left;
}
*/
#page-location #content ol#rightlist {
	padding:0 0 2px 0;
	width:240px;
	float:left;
	list-style: decimal inside none;
}
#page-location #content ol#rightlist li{
	padding: 0 0 2px 0;
	
}
p {
	padding:0 0 10px;
	margin:0;
}
#page-enquire h2, #page-plan h2 {
	padding:0 0 10px;
	margin:0;
	width:auto;
}
h1, h2, h3, h4, h5, h6 {
	margin:0 0 7px 0;
}
/*#page-home h1 {
	font-size:30px;
	color:#54b948;
	letter-spacing:3px;
	margin:0;
}*/

h1 {
	font-family:'GreatVibes-Regular';
	font-size:42px;
	color:#000;
	margin:0;
	font-weight:normal;
}
h2 {
	color:#171007;
	font-size:18px;
	font-weight:normal;
}
h3 {
	font-size:26px;
	color:#3e3d40;
}
h4 {
	font-size:12px;
	color:#0c4770;
}
h5 {
	font-size:10px;
}
h6 {
	font-size:10px;
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}
/*HEADER STYLE START*/
#header {
	float:left;
	width:814px;
	margin:0;
	padding:0;
	text-align:center;/*	height:135px;*//*background:url(/images/bg/bg_header.gif) no-repeat left top;*/
}
a#logo {
	border:none;
	height:94px;
	margin:0 17px 0 5px;
	width:160px;
	background:url(../images/logo.png) no-repeat top;
	display:block;
	float:left
}
a#cbre_logo {
	border:none;
	height:16px;
	margin: 7px 0 0 0;
	width:64px;
	background:url(../images/cbre_logo.png) no-repeat top;
	display:block;
	float:right;
}
img {
	border:0 none;
}
a#team_lumex {
	background:url('../images/lumex_logo.png') no-repeat top right;
	display:block;
	width:112px;
	height:41px;
	float:right;
	margin:3px;
}
a#team_sjb {
	background:url('../images/sjb_logo.png') no-repeat top right;
	display:block;
	width:67px;
	height:32px;
	float:right;
	margin:10px;
}
#header a#team_sjb{
	margin:10px 0 0 0;
}
/*HEADER END*/
/* NAVIGATION ELEMENTS START */
ul#navmenu {
	float:left;
	display:block;
	list-style-type:none;
	margin:15px 0 15px 0;
	padding:3px 0 0 0;
	width:620px;
}
ul#navmenu li {
	display:inline;
	margin:0;
	float:left;
	background:url(../images/bg/bg_nav.html) repeat-x left top;
}
ul#navmenu li a {
	float:left;
	display:block;
	text-decoration:none;
	margin:0;
	padding:0 1px;
	text-transform:uppercase;
	font-size:14px;
	color:#171007;
}
ul#navmenu li a:hover, #page-home ul#navmenu li a#home, ul#navmenu li a#home:hover, #page-lifestyle ul#navmenu li a#lifestyle, ul#navmenu li a#lifestyle:hover, #page-location ul#navmenu li a#location, ul#navmenu li a#location:hover, #page-apartments ul#navmenu li a#apartments, ul#navmenu li a#apartments:hover, #page-plan ul#navmenu li a#plans, ul#navmenu li a#plans:hover, #page-team ul#navmenu li a#team, ul#navmenu li a#team:hover, #page-enquire ul#navmenu li a#enquire, ul#navmenu li a#enquire:hover {
	font-weight:bold;
}
ul#navmenu li .divide {
	margin:10px 3px;
}
/* NAVIGATION ELEMENTS END */

/* OTHER ELEMENTS start */

.hidden {
	display:none;
}
h1.title {
	margin-bottom:0;
	color:#fff;
	font-weight:bold;
	font-size:15px;
}
label.title {
	width:120px;
	float:left;
	font-weight:bold;
}
.right_enq {
	float:left;
	width:130px;
	margin-left:10px;
	padding-left:30px;
	height:190px;
}
.w555 {
	width:554px;
}
.w270 {
	width:266px;
}
#enquiry {
	width:420px;
	float:left;
	margin:10px 0 0 0;
}
.enq_frm h2{
	color: #231F20;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.enq_frm input {
	width:284px;
	margin:0 0 10px 0;
	float:left;
	border:0;
	padding:3px;
}
#postcode {
	width:70px;
	float:left;
}
#chk {
	width:155px;
	float:left;
}
.enq_frm input.b_submit {
	display:block;
	height:35px;
	width:106px;
	background:url(../images/button/b_submit.jpg) no-repeat left top;
	border:0 none;
	margin:0;
	float:left;
	cursor:pointer;
	text-align:center;
}
.enq_frm input.b_submit_cn {
	display:block;
	height:23px;
	width:157px;
	border:0 none;
	background:url(../images/button/b_submit_cn.html) no-repeat top;
	margin:5px 0 0 0;
	float:right;
	cursor:pointer;
}
.enq_frm h3 {
	float:left;
	width:125px;
	font-size:12px;
	font-weight:normal;
	margin:3px 0 3px 0;
}
.ml15 {
	margin-left:15px;
}
textarea.txt_area {
	border:1px solid #54b948;
	width:150px;
}
input[type="checkbox"] {
	display:none;
}
.checkbox {
	cursor:pointer;
	display:block;
	float:left;
	width:20px;
	height:20px;
	margin:0 10px 4px 0;
}
.checkbox label, .checked label {
	padding-left:25px;
}
span.checkbox {
	width:180px;
}
.checked {
	background:url('../images/button/tick.jpg') no-repeat left top;
	width:15px;
	height:15px;
}
.unchecked {
	background:url('../images/button/untick.jpg') no-repeat left top;
	width:15px;
	height:15px;
}
#ValidationSummary1 {
	float:left;
	padding-top:10px;
}
#page-enquire label, #page-plans label {
	font-size:12px;
	font-weight:normal;
	float:left;
}
#register {
	float:left;
	width:440px;
	padding:0 0px 0 0px;
}
.register {
}
.register a{
	margin:2px 0;
	display:block;
	 color: #171007;
    font-size: 18px;
    font-weight: normal;
}
#footer {
	margin:3px 0;
	padding:5px;
	width:804px;
	float:left;
	border:0 none;
	border-top:1px solid #999;
}
#footer a {
	text-decoration:none;
}
#footer h1 {
	color:#000;
	font-size:16px;
	text-align:center;
	float:left;
	margin:11px 0 0 0;
	font-weight:bold;
	letter-spacing:0;
}
#footer p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#000;
	float:left;
	width:800px;
	margin:3px 0;
	padding:0;
}
#example {
	width:813px;
	height:419px;
	position:relative;
}
#slides {
	/*position:absolute;*/
	top:15px;
	left:4px;
	z-index:100;
}
.slides_container {
	width:814px;
	overflow:hidden;
	position:relative;
	display:none;
}
.slides_container a {
	width:813px;
	height:419px;
	display:block;
}
.slides_container a img {
	display:block;
}
/*
	Next/prev buttons
*/

#slides .next, #slides .prev {
	position:absolute;
	top:48%;
	left:15px;
	width:43px;
	height:43px;
	display:block;
	z-index:101;
}
#slides .next {
	left:753px;
}
.pagination {
	margin:26px auto 0;
	width:100px;
	display:none;
}
.centre {
	width:820px;
}
#page-enquire .bg_blue, #page-plan .bg_blue
{
background:url('../images/bg/td_left.jpg') repeat-x top;
}
.bg_blue
{
background:url('../images/bg/bg_home.jpg') repeat-x top;
}
.enq_frm{
	width:420px;
	clear:both;
}

.enq_frm select{
	margin:7px 0 0 0;
	width:150px;
	border:0 none;
	padding:3px;
}
.selection option{
	border:0 none;
	padding:1px;
}
.message.errorM3{
	position:relative;
	top:-93px;
	left:140px;
	width:280px;
}
